Subject: HP9000/300 Computers, CS80 Disks and Windows

From: [email-masked]
Date: Thu Jul 17 11:29:40 2003

Hello,

I am new to the list.  

My classic computer collection is mainly DEC but I
must use "classic" HPs at work.  Hence my current
problem.

We have multiple HP9000/300 computers connected via SRM
to a HP9826 computer running SRM ver 3.12.  We also
have several standalone Viper board based PCs.

My current problem is that one of the hard drives
attached to the HP9826 has died.  It was a HP7937 HP-IB
drive.  I believe it was a CS80 device.  I have backups
made with a HP9144 tape drive.

We could buy a refurbished drive.  We were quoted $1300
for a HP7937.  I would like to avoid that. Since I only
need a few files from the backup and my application
could run from the Viper board, if I could get the
files into a MS-DOS format, my problem would be solved.

I looked through the archives and ran across a thread
"HP storage formats on ss80 protocol disks".  It seems
work has begun on a Windows program to read at least
LIF volumes attached to a NI-GPIB board.  I have acess
to such.  

The files are RMB ver 5.13 files.  The drive that died
was not the boot device. 

Couple of questions:
1) What format is the SRM backups in? LIF? HFS? Other?
2) Peter Brown, would you share your software?

I am also open to other suggestions.  If you have a
HP7937 drive or similar, we can talk.  Either purchase
or trade.  We have a spare HP9826 computer with a dead
display along with extra HP9000/300 computers.

Thanks
Max